@charset "UTF-8";
[data-aos=fade-right]{transform:translate3d(-10px,0,0)}
[data-aos=fade-left]{transform:translate3d(10px,0,0)}

@-webkit-keyframes bounceInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-2000px);
    transform: translateY(-2000px)
  }

  60% {
    opacity: 1;
    -webkit-transform: translateY(20px);
    transform: translateY(20px)
  }

  80% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px)
  }

  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0)
  }
}

@keyframes bounceInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-2000px);
    -ms-transform: translateY(-2000px);
    transform: translateY(-2000px)
  }

  60% {
    opacity: 1;
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px)
  }

  80% {
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px)
  }

  100% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0)
  }
}





/*價錢、底色*/
:root {--price-color:#fef6ca;}
:root {--price1-color:#D05;}
:root {--price3-color:#6c001c;}

body {background: #2e0000 0 0 repeat;}
.wrapper {width:100%;position:relative;}

.top {width:100%;height:40px;background:#09204c;z-index:10003;position:relative;}
.logo {width:112px;height:36px;margin:2px 0 0 5px;float:left;}
.logo img {width:100%;}
.top_right {margin:0 10px 0 0;line-height:40px;color:#FFF;float:right;}
.top_right a ,.top_right a:hover {color:#FFF;}
.main {width:100%;height:auto;margin:0 auto;/*overflow:hidden;*/z-index:10000;position:relative;}
.tablets img {display:block;width:100%;}

.fixed_bg {width:125px;height:auto;top:100px;right:20px;position:fixed;z-index:10004;display:none;}
.fixed {width:100%;margin:0;padding:5px 0 0;background:linear-gradient(to right, #d18334,#a15626,#f6bd6f);box-sizing:border-box;z-index:10010;position:relative;}
.fixed li {width:100%;line-height:40px;text-align:center;color:#FFF;border-top:1px dashed #FFF;}
.fixed li:last-child::after {content:'';display:block;width:100%;border-bottom:1px dashed #FFF;}
.fixed li a {display:block;width:100%;height:40px;line-height:40px;color:#FFF;}
.fixed li a:hover {display:block;width:100%;height:40px;line-height:40px;color:var(--price-color);background:linear-gradient(to right, #763811,#351705,#763811);}
.gotop {text-align:center;}
.gotop a {box-sizing:border-box;display:block;width:100%;height:60px;line-height:30px;font-size:16px;color:#FFF;background:linear-gradient(to right, #d18334,#a15626,#f6bd6f);border-radius:0 0 125px 125px;}
.gotop a::before {content:'▲';display:block;height:16px;font-size:12px;}
.gotop a:hover {box-sizing:border-box;display:block;width:100%;height:60px;line-height:30px;color:var(--price-color);background:linear-gradient(to right, #763811,#351705,#763811);border-radius:0 0 125px 125px;}

.bgbg1 {padding:0 0 80px;background:url(bg1.png) center 0 repeat;position:relative;background-repeat:no-repeat;}
.bgbg2 {padding:0;background:url(bg2.png) center 0 repeat;position:relative;}

/*title_group*/
.t1 ,.t1-1 ,.t2 ,.bonus1,.bonus2 {position:absolute;z-index:10003;}
.t1 img ,.t1-1 img ,.t2 img ,.bonus1 img,.bonus2 img {display:block;width:100%;}
.t1 {width:60%;top:15%;left:19.5%;}
.t1-1 {display:none;}
.t2 {width:33%;top:54%;left:34.5%;animation-delay:0.2s;}
.bonus1 {width:35%;top:56%;left:14.4%;animation-delay:0.4s;}
.bonus2 {width:35%;top:56%;left:50.5%;animation-delay:0.6s;}

.mobile {display:none;width:100%;animation-delay:0.6s;}
.mobile img {width:100%;}

.title_pc {font:40px/48px "微軟正黑體", Arial;color:#000;text-align:center;display:block;top:35px;}
.title_pc3 {font:40px/48px "微軟正黑體", Arial;color:#000;text-align:center;display:block;margin: 0 auto 20px;}
.main_list_bg_btm {width:100%;height:103px;background:url(main_list_bg_btm.png) center 0 no-repeat;z-index:1000;position:relative;}
.main_list_bg {padding:50px 0 0;z-index:10003;position:relative;}
.main_list { margin:12px auto 0;box-sizing:border-box;display:flex;flex-direction:row;justify-content:space-around;flex-wrap:wrap;z-index:2;position:relative;}
.main_list_bg > .title_pc {margin:0 auto 10px;padding:10px 0;letter-spacing:10px;color:#FFF;position:relative;z-index:1000;}
.main_list_bg > .title_pc > p {width:300px;font:40px/80px "微軟正黑體", Arial;color:#FFF;}
.main_list>p {margin:20px 0 30px;padding:0;text-align:center;color:#FFF ;font:50px/104px "微軟正黑體", Arial;}
.main_list li {text-align:center;color:#FFF;box-sizing:border-box;overflow:hidden;transition: all 0.3s ease-out;z-index:10001;position:relative;}
.main_list li img {display:block;width:100%;overflow:hidden;box-sizing:border-box;}
.main_list li a ,.main_list li a:hover {color:#FFF;}
.main_list li:hover {transform:scale(0.985) !important;}
.main_promo1 {display:table;width:auto;height:30px;margin:0 auto;padding:0 15px;color:#2b2f52;background:#F47;text-align:center;font-size:18px;line-height:30px;border-radius:30px;}
.main_list li p {height:60px;padding:5px;font-size:18px;color:rgb(0, 0, 0);line-height:24px;font-family:dftt_r8;display:inline-block;box-sizing: border-box;overflow:hidden;}.main_list li .discount {font-size:15px;color:#FFF;}
.main_list li .discount b::before {content:'$';font-size:15px;color:var(--price-color);}
.main_list li .price ,.main_list li .price1 ,.main_list li .price2 {font-size:32px;color:var(--price-color);line-height:36px;}
.main_list li del {display:block;width:100%;padding:5px 0;background:#333;color:#FF0;}
.main_list li span {font-size:15px;color:#800727;font-weight:bold;}
.main_list li h1 {font-size:15px;color:#800727;line-height:20px;margin: 10px auto 0;}
.main_list li h2 {font-size:15px;color:rgb(255, 255, 255);line-height:20px;margin: 10px auto 0;}
.main_list li b {font-size:35px;color:#800727;}

.price_title {width:60px;margin:0 auto;padding:5px 10px;font-size:50px;line-height:22px;background:var(--price-color);color:#D05;border-radius:15px;}
.price::before {content:'特價';font-size:12px;}
.price ,.price1 ,.price2 {font-family:'Prompt', sans-serif !important;}
.price1::before {content:'結帳享優惠';margin:0 3px 0 0;padding:0 3px;font-size:14px;color:var(--price-color);background:#D05;border-radius:3px;}
.price2::before {content:'特價$';margin:0 3px 0 0;padding:0 3px;font-size:14px;color:var(--price-color);background:#800727;border-radius:3px;}

.pro_list_bg {padding:80px 0 0;z-index:10003;position:relative;}
.pro_list {margin:0 auto;box-sizing:border-box;border: 2px solid;border-bottom-left-radius:20px;
  border-image-source: linear-gradient(to top,#c7821e,#f6b760);border-image-slice: 1;background:rgba(10%,10%,10%,.10);display:flex;flex-direction:row;flex-wrap:wrap;z-index:2;position:relative;}
.pro_list_bg > .title_pc {margin:0 auto 10px;padding:10px 0;letter-spacing:10px;color:#FFF;position:relative;z-index:1000;}
.pro_list_bg > .title_pc > p {width:300px;font:40px/80px "微軟正黑體", Arial;color:#FFF;}
.pro_list>p {margin:20px 0 30px;padding:0;text-align:center;color:#FFF ;font:50px/104px "微軟正黑體", Arial;}
.pro_list li {text-align:center;color:#FFF;background:#FFF;border-radius:10px;box-sizing:border-box;overflow:hidden;transition: all 0.3s ease-out;z-index:10001;position:relative;}
.pro_list li img {display:block;width:100%;overflow:hidden;box-sizing:border-box;}
.pro_list li a ,.pro_list li a:hover {color:#FFF;}
.pro_list li:hover {transform:scale(0.985) !important;}

.pro_list li p {font-size:16.5px;color:#000;line-height:20px;font-family:dftt_r8;display:inline-block;box-sizing: border-box;overflow:hidden;}
.pro_list li h1 {font-size:15px;color:#D05;line-height:20px;margin: 10px auto 0;}
.pro_list li h2 {font-size:15px;color:rgb(255, 255, 255);line-height:20px;margin: 10px auto 0;}
.pro_list li b::before {content:'$';font-size:15px;color:var(--price1-color);}
.pro_list li .discount {font-size:15px;color:#FFF;}
.pro_list li .discount b::before {content:'$';font-size:15px;color:var(--price1-color);}
.pro_list li .price ,.pro_list li .price1 ,.pro_list li .price2 {font-size:32px;color:var(--price1-color);line-height:36px;}
.pro_list li del::before {content:'市價$';font-size:12px;}
.pro_list li del {display:block;width:100%;padding:5px 0;background:#333;color:#FF0;}
.pro_list li span {font-size:15px;color:#FB0;font-weight:bold;}

.pro_list2_bg,.pro_list3_bg {padding:100px 0 0;position:relative;}
.pro_list2 {padding:0;width:100%;background:#4f7284;box-sizing:border-box;display:flex;flex-direction:row;justify-content:space-around;
           flex-wrap:wrap;z-index:2;position:relative;background-repeat:no-repeat,no-repeat;border-radius:25px}
.pro_list3 {padding:0;width:100%;background:#722649;box-sizing:border-box;display:flex;flex-direction:row;justify-content:space-around;
            flex-wrap:wrap;z-index:2;position:relative;background-repeat:no-repeat,no-repeat;border-radius:25px}           

.pro_list2_bg > .title_pc2 > p {width:480px;height:70px;margin:0 auto;font:40px/70px "微軟正黑體", Arial;color:#fff59c;}
.pro_list3_bg > .title_pc3 > p {width:480px;height:70px;margin:0 auto;font:40px/70px "微軟正黑體", Arial;color:#fff59c;}
.pro_list2>p {margin:0px 0 30px;padding:0;text-align:center;color:#FFF;font:50px/104px "微軟正黑體", Arial;}
.pro_list2 li {padding: 0;text-align:center;color:#000;background:#192c39;border: 1px solid #192c39;box-sizing:border-box;transition: all 0.3s ease-out;z-index:10001;position:relative;}
.pro_list2 li img,.pro_list3 li img {display:block;width:100%;overflow:hidden;box-sizing:border-box;background:#FFF;margin: 0 0 16px;}
.pro_list2 li a ,.pro_list2 li a:hover,.pro_list3 li a ,.pro_list3 li a:hover {color:#FFF;}
.pro_list2 li:hover,.pro_list3 li:hover {transform:scale(0.985) !important;}
.pro_list2 li p,.pro_list3 li p {height:52px; padding:5px;font-size:16px;color:#fff;line-height:24px;display:inline-block;box-sizing: border-box;overflow:hidden;}
.pro_list2 li p b::before,.pro_list3 li p b::before {content:'優惠價$';font-size:13px;color:#ecf089;}
.pro_list2 li p b,.pro_list3 li p b {font-size:32px;color:#ecf089;line-height:36px;}
.pro_list2 li del::before,.pro_list3 li del::before {content:'市價$';font-size:12px;}
.pro_list2 li del,.pro_list3 li del {display:block;width:100%;padding:5px 0;background:#333;color:#FF0;}
.pro_list2 li span,.pro_list3 li span {font-size:17px;color:#ecf089;font-weight:bold;margin: 5px 0;}
.activity {text-align:center;display:block;margin: 0 auto 10px;}

.pro_listC_title {width:100%;padding:100px 0 20px;text-align: center;}

.pro_list3 li {padding: 0;text-align:center;color:#000;background:#360f21;border: 1px solid #360f21;box-sizing:border-box;transition: all 0.3s ease-out;z-index:10001;position:relative;}

.info_bg {margin:30px auto 0;padding:30px 0;box-sizing:border-box;}
.info_bg > .title_bg >.title {color:#FFF;}
.title_bg {text-align:center;position:relative;}

.info {margin: -50px 0;padding: 0 0 150px;}

.info p {margin:10px 0;font-size:22px;line-height:30px;color:#FFF;}
.info b {font-size:20px;line-height:10px;color:#FF0;}	
ul.info_ul {margin:0;padding:0;border-bottom-style:dotted;border-color:#fff; }	
ul.info_ul li {padding:0 0 0 20px;}
.info_time {display:flex;margin:40px auto;padding:0;}
ol.info_ul {margin:0 0 0 40px;padding:0;}
ol.info_ul li {list-style-type:decimal;margin:10px 0;font-size:20px;line-height:40px;color:#FFF;}
ol.info_ul li a {color:#FF0;text-decoration:underline;}
ol.info_ul li a:hover {color:#FD0;}


.title_d {width:100%;margin:80px 0 50px;text-align:center;display:block;}
.title_d img {max-width:450px;width:100%;text-align:center;}

.copyright {font-size:13px;margin:0;padding:10px 0;text-align:center;color:#FFF;background:#000;}
.copyright p {width:95%;margin:0 auto;padding:0;text-align:center;color:#FFF;line-height:18px;}

/*手機版選單*/
.m_menu {display:none;width:100%;height:50px;margin:0;padding:0;text-align:center;box-shadow:0 -1px 2px 1px rgba(0%,0%,0%,0.10);bottom:0;position:fixed;z-index:20000;
background: linear-gradient(90deg, rgba(237, 237, 237, 1)0%, rgba(255, 255, 255, 1)50%); 
background: -moz-linear-gradient(90deg, rgba(237, 237, 237, 1)0%, rgba(255, 255, 255, 1)50%); 
background: -webkit-linear-gradient(90deg, rgba(237, 237, 237, 1)0%, rgba(255, 255, 255, 1)50%); 
background: -o-linear-gradient(90deg, rgba(237, 237, 237, 1)0%, rgba(255, 255, 255, 1)50%); }
.m_menu li {width:calc(100%/6);height:60px;padding:7px 0 0;list-style-type:none;border-right:1px solid #EEE;box-sizing:border-box;font:bold 15px/25px "微軟正黑體", Arial;float:left;position:relative;}
.m_menu li p {color:#999;line-height:18px;margin:0;padding:0;font-size:15px;font-weight:lighter;text-align:center;}
.m_menu li:last-child {border:0;}
.m_menu li i {display:block;color:#999;}
.m_menu li a:hover i ,.m_menu li a:hover p {display:block;color:#ce0000;}
.m_menu li a:active i ,.m_menu li a:active p {display:block;color:#ce0000;}
.gotop2 {display:none;width:30px;height:30px;line-height:30px;background:rgba(255 ,255 ,255 ,.8);text-align:center;border-radius:15px;box-shadow:1px 1px 2px 1px rgba(20%,20%,40%,0.2);right:10px;bottom:60px;position:fixed;z-index:10005;}
.gotop2 p {font:10px/20px Arial;cursor:pointer;top:-20px;}
.gotop2 a {color:#000;font-size:11px;}

@media (min-width: 1081px) {
.m_menu ,.gotop2 {display:none;}
}

@media (max-width: 1080px) {
.m_menu ,.gotop2 {display:block;}
.copyright {padding:10px 0 60px;background:#362E2B;}
}



@media screen and (min-width:1491px) {
.wrapper {width:100%;background:url(bg0.jpg) center 40px no-repeat;}
.main {width:1200px;height:auto;}
.mobile {display:none;}

.product1 {display:none;}

.main_list {width:1400px;height:auto;}
.main_list li {width:19%;height:auto;margin:30px 0.5%;}

.pro_list {width:1160px;height:auto;margin:0 auto;padding:20px 0.5%;}
.pro_list li {width:19%;height:auto;margin:10px 0.5%;}
.pro_list li p {font-size:15px;padding:3%;}

.activity {width:100%;}
.pro_list2,.pro_list3 {width:1140px;height:auto;margin:0 auto;padding:20px 20px 60px;}
.pro_list2 li,.pro_list3 li {width:23%;height:auto;margin:5px 1% 0;}
.pro_listC_title {margin: 60px 0 -30px; padding:0 0 20px;text-align: center;}

.info {width:1100px;height:auto;margin:0 auto;}
.info_time {width:950px;}
.info_time li {width:48%;margin:0 1%;float:left;}
}

@media screen and (min-width:1201px) and (max-width:1490px) {
.wrapper {width:100%;background:url(bg0.jpg) center 40px no-repeat;}
.main {width:1200px;height:auto;}
.mobile {display:none;}

.product1 {display:none;}

.main_list {width:80%;height:auto;margin:0 auto;padding:40px 0 0;}
.main_list li {width:19%;margin:10px 0.5% 0;}
.main_list li p {font-size:15px;}

.pro_list_bg {padding:60px 0 0;}
.pro_list {width:80%;height:auto;margin:0 auto;padding:5px 0.5%;}
.pro_list li {width:19%;margin:10px 0.5%;}
.pro_list li p {font-size:14px;padding:1.5%;}
.pro_list li p b {font-size:18px;}
.main_list>p ,.pro_list>p {font:40px/104px "微軟正黑體", Arial;}
.pro_listC_title {margin: 60px 0 -50px; padding:0 0 20px;text-align: center;}


.activity img {width: 100%;margin: 15px auto 0;}
.pro_list2,.pro_list3 {width:1140px;height:auto;margin:0 auto;padding:40px 20px;}
.pro_list2 li,.pro_list3 li {width:24%;height:auto;margin:5px 0.5% 0;}

.info {width:1200px;height:auto;margin:0 auto;}
.info_time {width:950px;}
.info_time li {width:48%;margin:0 1%;float:left;}
.main_list_bg_btm {display:none;}
}

@media screen and (min-width:1081px) and (max-width:1200px) {
.wrapper {width:100%;background:url(bg0.jpg) center 40px no-repeat;}
.main {width:100%;height:auto;}
.desktop img {display:block;width:100%;}
.mobile {display:none;}

.product1 {display:none;}

.main_list {width:96%;height:auto;margin:0 auto;padding:40px 0 0;}
.main_list li {width:19%;margin:10px 0.5% 0;}
.main_list li p {font-size:15px;}

.pro_list_bg {padding:60px 0 0;}
.pro_list {width:96%;height:auto;margin:0 auto;padding:5px 0.5%;}
.pro_list li {width:19%;margin:10px 0.5%;}
.pro_list li p {font-size:14px;padding: 1.5%;}
.pro_list li p b {font-size:18px;}
.main_list>p ,.pro_list>p {font:40px/104px "微軟正黑體", Arial;}

.activity img {width: 100%;margin: 15px auto 0;}
.pro_list2,.pro_list3 {width:94%;height:auto;margin:0 auto;padding:40px 20px;}
.pro_list2 li,.pro_list3 li {width:23%;margin:10px 1% 0;}
.pro_listC_title {margin: 60px 0 -50px; padding:0 0 20px;text-align: center;}

.info {width:90%;height:auto;margin:0 auto;}
.info_time {width:950px;}
.info_time li {width:48%;margin:0 1%;float:left;}


.main_list_bg_btm {display:none;}
}

@media screen and (min-width:960px) and (max-width:1080px) {
.wrapper {width:100%;background:url(bg0.jpg) center 40px no-repeat;}
.main {width:100%;height:auto;}
.desktop img {display:block;width:100%;}
.mobile {display:none;}
.fixed_bg {display:none !important;}

.product1 {display:none;}

.menu_inner {font-size:15px;}
.title_btm {top:130%;}

.main_list {width:96%;height:auto;margin:0 auto;padding:40px 0 0;}
.main_list li {width:19%;margin:10px 0.5% 0;}
.main_list li p {font-size:15px;}
.main_list li h1,.main_list li h2 {font-size:14px;}

.pro_list_bg {padding:60px 0 0;}
.pro_list {width:96%;height:auto;margin:0 auto;padding:5px 0.5%;}
.pro_list li {width:19%;margin:10px 0.5%;}
.pro_list li p {height: 60px; font-size:14px;}
.pro_list li b {font-size:18px;}
.pro_list li h1,.pro_list li h2 {font-size:14px;}
.main_list>p ,.pro_list>p {font:40px/104px "微軟正黑體", Arial;}

.activity img {width: 100%;margin: 15px auto 0;}
.pro_list2_bg,.pro_list3_bg {padding:60px 0 0;}
.pro_list2,.pro_list3 {width:98%;height:auto;margin:0 auto;padding:20px;}
.pro_list2 li,.pro_list3 li {width:23%;margin:10px 1% 0;}
.pro_list2 li p b,.pro_list3 li p b {font-size:30px;}
.pro_list2>p,.pro_list3>p {font:40px/104px "微軟正黑體", Arial;}
.pro_listC_title {width:100%;margin: 60px 0 -50px; padding:0 0 20px;text-align: center;}
.pro_listC_title img {width: 95%;}

.info {width:90%;height:auto;margin:0 auto;}
.info_time {width:950px;}
.info_time li {width:48%;margin:0 1%;float:left;}

.main_list_bg_btm {display:none;}
}
  
@media screen and (min-width:768px) and (max-width:959px) {
.wrapper {width:100%;background:url(bg0.jpg) center 40px no-repeat;}
.desktop img {display:block;width:100%;}
.mobile ,.main_title ,.sub_title {display:none;}
.fixed_bg {display:none !important;}

.product1 {display:none;}

.menu_inner {font-size:15px;}
.title_btm {top:130%;}

.main_list {width:96%;height:auto;margin:0 auto;padding:40px 0 0;}
.main_list li {width:19%;margin:10px 0.5% 0;}
.main_list li p {height: 80px; font-size:15px;}
.main_list li b {font-size:30px;}

.pro_list_bg {padding:60px 0 0;}
.pro_list {width:96%;height:auto;margin:0 auto;padding:5px 0.5%;}
.pro_list li {width:19%;margin:10px 0.5%;}
.pro_list li p {height: 60px; font-size:14px;padding: 1%;}
.pro_list li b {font-size:24px;}
.pro_list li h1,.pro_list li h2 {font-size:12px;}

.activity img {width: 100%;margin: 15px auto 0;}
.pro_list2_bg,.pro_list3_bg {padding:60px 0 0;}
.pro_list2,.pro_list3 {width:98%;height:auto;margin:0 auto;padding:20px;}
.pro_list2 li,.pro_list3 li {width:23%;margin:10px 1% 0;}
.pro_list2 li p b::before,.pro_list3 li p b::before {font-size:12px;}
.pro_list2 li p b,.pro_list3 li p b {font-size:22px;}
.pro_list2>p,.pro_list3>p {font:40px/104px "微軟正黑體", Arial;}
.title_pc2 img {width:100%;}
.pro_listC_title {width:100%;margin: 60px 0 -50px; padding:0 0 20px;text-align: center;}
.pro_listC_title img {width: 96%;}

.info {width:90%;height:auto;margin:0 auto;}
.info_time {width:950px;}
.info_time li {width:48%;margin:0 1%;float:left;}

.main_list_bg_btm {display:none;}
}

@media screen and (min-width:601px) and (max-width:767px) {
.wrapper {width:100%;background:url(bg0.jpg) center 40px no-repeat;}
.desktop {display:none;}
.mobile {display:block;}
.fixed_bg {display:none !important;}

.t1 {display:none;}
.t1-1 {width:82%;top:13%;left:10%;display:block;}
.t2 {display:none;}
.bonus1 {width:62%;top:50%;left:20%;}
.bonus2 {width:62%;top:68%;left:20%;}

.bgbg1 {padding:0 0 60px;background:linear-gradient(to bottom, #d18334,#f6bd6f,#a15626,#f6bd6f);position:relative;}

.menu_inner {font-size:18px;}
.main_list {width:96%;height:auto;margin:0 auto;padding:0;}
.main_list li {width:47%;margin:3% 1.5%;}

.menu_inner {font-size:18px;}
.main_list_bg {padding:60px 0 0;}
.main_list {width:80%;height:auto;margin:-30px auto 0;padding:0;}
.main_list li {width:90%;margin:3% 1.5%;}
.main_list li p {font-size:18px;}
.main_list li b {font-size:45px;}
.main_list li h1,.main_list li h2 {font-size:18px;}

.pro_list_bg {padding:60px 0 0;}
.pro_list {width:70%;height:auto;margin:0 auto;padding:3% 0.5%;}
.pro_list li {width:80%;margin:3% 10%;}
.pro_list li p {font-size:16px;padding:5px 10px;}
.pro_list li h1,.pro_list li h2 {font-size:12px;}
.pro_list li p b {font-size:2px;}

.activity img {width: 100%;margin: 15px auto 0;}
.pro_list2_bg,.pro_list3_bg {padding:80px 0 0;}
.pro_list2,.pro_list3 {width:96%;height:auto;margin:0 auto;padding:20px;}
.pro_list2 li,.pro_list3 li {width:48%;margin:2% 1% 0;}
.pro_list2>p,.pro_list3>p {font:40px/104px "微軟正黑體", Arial;}
.title_pc2 img {width:100%;}
.title_pc {top:-30px;}
.pro_listC_title {width:100%;margin: 60px 0 -50px; padding:0 0 20px;text-align: center;}
.pro_listC_title img {width: 96%;}

.price_title {width:60px;margin:0 auto;padding:5px 10px;font-size:50px;line-height:18px;background:var(--price-color);color:#D05;border-radius:15px;}
.price::before {content:'優惠價';font-size:13px;}
.price ,.price1 ,.price2 {font-family:'Prompt', sans-serif !important;}
.price1::before {font-size:13px;}
.price2::before {font-size:13px;}
.title_pc2  {width:80%;}


/*info*/
.info {width:92%;margin:0 auto;}
.info p {margin:5px 0;font:15px/24px "微軟正黑體", Arial;}
ul.info_ul li {background: url(arrow.png) 5px 6px no-repeat;}
.info_time {display:block;width:100%;max-width:950px;margin:20px auto 0;}
.info_time li {width:97%;margin:3% auto;}
ol.info_ul {margin:0 0 0 20px;}
ol.info_ul li {font:20px/30px "微軟正黑體", Arial;}

.main_list_bg_btm {display:none;}
}

@media screen and (min-width:421px) and (max-width:600px) {
.wrapper {width:100%;background:url(bg0.jpg) center 40px no-repeat;}
.desktop {display:none;}
.mobile {display:block;}
.fixed_bg {display:none !important;}

.t1 {display:none;}
.t1-1 {width:92%;top:6%;left:5%;display:block;}
.t2 {display:none;}
.bonus1 {width:70%;top:45%;left:16%;}
.bonus2 {width:70%;top:63%;left:16%;}

.bgbg1 {padding:0 0 60px;background:linear-gradient(to bottom, #d18334,#f6bd6f,#a15626,#f6bd6f);position:relative;}

.title_pc {width:90%;}
.title_pc img {display:block;width:100%;}

.menu_inner {font-size:18px;}
.main_list_bg {padding:60px 0 0;}
.main_list {width:80%;height:auto;margin:-30px auto 0;padding:0;}
.main_list li {width:90%;margin:3% 1.5%;}
.main_list li p {font-size:16px;}
.main_list li b {font-size:40px;}
.main_list li h1,.main_list li h2 {font-size:16px;}
.title_pc {top:-30px;}

.pro_list_bg {padding:60px 0 0;}
.pro_list {width:80%;height:auto;margin:0 auto 2%;padding:3% 0.5%;}
.pro_list li {width:90%;margin:0 auto;margin:2% 5%;}
.pro_list li p {font-size:15px;padding:5px 10px;}

.activity img {width: 100%;margin: 15px auto 0;}
.pro_list2_bg,.pro_list3_bg {padding:80px 0 0;}
.pro_list2,.pro_list3 {width:96%;height:auto;margin:0 auto;padding:20px;}
.pro_list2 li,.pro_list3 li {width:48%;margin:2% 1% 0;}
.pro_list2 li p,.pro_list3 li p {font-size:14px;}
.pro_list2 li span,.pro_list3 li span {font-size:14px;}
.title_pc2 img {width:100%;}
.title_pc3 {width:90%;}
.title_pc3 img {width:100%;}
.pro_listC_title {width:100%;margin: 45px 0 -50px; padding:0 0 20px;text-align: center;}
.pro_listC_title img {width: 96%;}

/*info*/
.info {width:92%;margin:0 auto;}
.info p {margin:5px 0;font:15px/24px "微軟正黑體", Arial;}
ul.info_ul li {background: url(arrow.png) 5px 6px no-repeat;}
.info_time {display:block;width:100%;max-width:950px;margin:20px auto 0;}
.info_time li {width:97%;margin:3% auto;}
ol.info_ul {margin:0 0 0 20px;}
ol.info_ul li {font:18px/27px "微軟正黑體", Arial;}

.main_list_bg_btm {display:none;}

.pro_listC_title {width:100%;margin: 45px 0 -50px; padding:0 0 20px;text-align: center;}
.pro_listC_title img {width: 96%;}
}

@media screen and (max-width:420px) {
.wrapper {width:100%;background:url(bg0.jpg) center 40px no-repeat;}
.desktop {display:none;}
.mobile {display:block;}
.fixed_bg {display:none !important;}

.t1 {display:none;}
.t1-1 {width:92%;top:6%;left:5%;display:block;}
.t2 {display:none;}
.bonus1 {width:70%;top:45%;left:16%;}
.bonus2 {width:70%;top:63%;left:16%;}

.bgbg1 {padding:0 0 60px;background:linear-gradient(to bottom, #d18334,#f6bd6f,#a15626,#f6bd6f);position:relative;}

.title_pc {width:90%;}
.title_pc img {display:block;width:100%;}

.menu_inner {font-size:18px;}
.main_list_bg {padding:60px 0 0;}
.main_list {width:80%;height:auto;margin:0 auto;padding:0;}
.main_list li {width:90%;margin:3% 1.5%;}
.main_list li p {font-size:15px;}

.pro_list_bg {padding:60px 0 0;}
.pro_list {width:80%;height:auto;margin:0 auto 2%;padding:3% 0.5%;}
.pro_list li {width:90%;margin:0 auto;margin:2% 5%;}
.pro_list li p {font-size:15px;padding: 2px;}

.activity img {width: 100%;margin: 15px auto 0;}
.pro_list2_bg,.pro_list3_bg {padding:60px 0 0;}
.pro_list2_bg > .title_pc2,.pro_list3_bg > .title_pc3 {width:100%;}
.pro_list2 ,.pro_list3 {width:94%;height:auto;margin:0 auto;padding:20px;}
.pro_list2 > .title_pc,.pro_list3 > .title_pc {top:-30px;}
.pro_list2 li,.pro_list3 li {width:48%;margin:10px 1% 0;}
.pro_list2 li p,.pro_list3 li p {font-size:14px;}
.pro_list2 li span,.pro_list3 li span {font-size:14px;}
.pro_list2 li p b::before,.pro_list3 li p b::before {font-size:12px;}
.pro_list2 li p b,.pro_list3 li p b  {font-size:22px;}
.title_pc2 img {width:100%;}
.title_pc3 {width:90%;}
.title_pc3 img {width:100%;}
.pro_listC_title {width:100%;margin: 45px 0 -50px; padding:0 0 20px;text-align: center;}
.pro_listC_title img {width: 96%;}

/*info*/
.info {width:92%;margin:0px auto;}
.info p {margin:5px 0;font:15px/24px "微軟正黑體", Arial;}
ul.info_ul li {background: url(arrow.png) 5px 6px no-repeat;}
.info_time {display:block;width:100%;max-width:950px;margin:20px auto 0;}
.info_time li {width:97%;margin:3% auto;}
ol.info_ul {margin:0 0 0 20px;}
ol.info_ul li {font:15px/24px "微軟正黑體", Arial;}

.main_list_bg_btm {display:none;}
}